Disclaimer and Legal Information

This document as well as the software described in it is furnished under license and may only be used or copied in accordance with the terms of the license. The information in this document is furnished for informational use only, is subject to change without notice, and should not be construed as a commitment by Intel Corporation. Intel Corporation assumes no responsibility or liability for any errors or inaccuracies that may appear in this document or any software that may be provided in association with this document.

Except as permitted by such license, no part of this document may be reproduced, stored in a retrieval system, or transmitted in any form or by any means without the express written consent of Intel Corporation.

Intel, Intel Inside, Pentium, Xeon and Celeron are trademarks or registered trademarks of Intel Corporation or its subsidiaries in the United States and other countries. Other names and brands may be claimed as the property of owners.

* Third-party brands and names that are the property of their respective owners.


Software Compatibility

Intel® PAT Content and Service Management Software
Software Compatibility

v1.0

v1.1

Reference

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software

Back to Top


Software v2.0

Software Compatibility
CSM v1.0
Note: The Compatibility List below applies to Intel® PAT Content and Service Management Client only.

CSM v1.0
Software | Description | Version | Compatibility issue | Patch/Solution
TongLian 2003* | Billing | v1.0.0 | No | N/A
WanXiang 2004* | Billing | v16.3.12.520 | No | N/A
 |  | v16.3.12.611
WanXiang 2004* | Billing | v16.3.12.598 | Yes | Upgrade
Pubwin 4* | Billing | v4.0.0.7 | No | N/A
Pubwin EP* | Billing | v501.0609051459 | No | N/A
Pubwin EP* | Billing | v501.0509071347 | No | Upgrade
TCSoft* | Billing | v5.0.0.0 | No | N/A
Orbit* | Billing | v8.7 | No | N/A
Golden Key* | Billing | v1.0 | No | N/A
WanXiang Admin* | Billing | v15.4 | No | N/A
iKeeper* | Billing | v6.0 | No | N/A
MPSoft* | Billing | v12.2 | No | N/A
Recovery Genius* | HD Protection | 21st | No | N/A
Deep Freeze* | HD Protection | v4.20 | No | N/A
McAfee VirusScan* | Anti-Virus | v9.1.0.8 | No | N/A
Kingsoft Duba* | Anti-Virus | 2005 | No | N/A
 |  | Network Version | No | N/A
 |  | 2006 | No | N/A
JiangMing KV* | Anti-Virus | 2006 | No | N/A
Kaspersky* | Anti-Virus | v5.0 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.2.2000 | No | N/A
Windows (Korean Edition) | Firewall | Korean Edition* | Yes | Upgrade CSM v1.1
Windows Firewall* | Firewall | Built in Windows XP* | Yes | Add Exception
Back to Top

Reference

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.0

Back to Top


Firewall

Firewall
Overview
The 'One Button Service Call' of Intel® PAT CSM may not work properly behind a firewall (When Intel® PAT CSM Service Console or Client is installed in Windows XP*).
If a fir ewall is required, p lease refer the detailed configuration steps:

Resolution

If a firewall is required, please refer the detailed configuration steps:

1. Open the Firewall in Control Panel: Start-->Control Panel-->Firewall

2. Do Not select the “Don’t allow exceptions” option

3. Switch to the “Exceptions” Tab and click “Add Port” button

4. Key in the number '54323' in the Text Box 'Port number', select the radio 'TCP' and click 'OK'.

5. Make sure the services are selected in the list. Then click “OK”.

Reference

Software Compatibility

Hardware Compatibility

This applies to:


Pubwin EP

Compatibility with Pubwin* EP
v501.0609051459
Symptoms

CSM client cannot be launched when it is selected to be launched with OS.

Cause
In former versions of Pubwin* EP, the process of CSM will be killed when Pubwin* EP launched.

Resolution

U pgrade to Pubwin* EP v501.0609051459 or later version

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.0


Windows Korean Edition

Compatibility with Windows*

Korean Edition

Symptoms
CSM cannot be launched with popup error message 'Fail to retrieve resource files'.

Resolution
Upgrade to CSM v1.1

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.0


WanXiang 2004

Compatibility with WanXiang 2004*

v16.3.12.598

Symptoms
Log on and log off WanXiang2004* before locking the screen. Log on WanXiang2004* again. Then the CSM UI will disappear or be at bottom of Desktop and cannot be opened.

Cause
Windows displays desktop abnormally when WanXiang2004* locked screen.

Resolution
Upgrade to WanXiang* 2004 v16.3.12.611 or later version

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.0


Software v2.0

Software Compatibility
CSM v1.1
Note: The Compatibility List below applies to Intel® Platform Administrator Technology Client only.

CSM v1.1
Software | Description | Version | Compatibility issue | Patch/Solution
TongLian 2003* | Billing | v1.0.0 | No | N/A
WanXiang 2004* | Billing | v16.3.12.520 | No | N/A
 |  | v16.3.12.611
WanXiang 2004* | Billing | v16.3.12.598 | Yes | Upgrade
Pubwin 4* | Billing | v4.0.0.7 | No | N/A
Pubwin EP* | Billing | v501.0609051459 | No | N/A
Pubwin EP* | Billing | v501.0509071347 | No | Upgrade
TCSoft* | Billing | v5.0.0.0 | No | N/A
Orbit* | Billing | v8.7 | No | N/A
Golden Key* | Billing | v1.0 | No | N/A
WanXiang Admin* | Billing | v15.4 | No | N/A
iKeeper* | Billing | v6.0 | No | N/A
MPSoft* | Billing | v12.2 | No | N/A
Recovery Genius* | HD Protection | 21st | No | N/A
Deep Freeze* | HD Protection | v4.20 | No | N/A
McAfee VirusScan* | Anti-Virus | v9.1.0.8 | No | N/A
Kingsoft Duba* | Anti-Virus | 2005 | No | N/A
 |  | Network Version | No | N/A
 |  | 2006 | No | N/A
JiangMing KV* | Anti-Virus | 2006 | No | N/A
Kaspersky* | Anti-Virus | v5.0 | No | N/A
Symantec Norton* | Anti-Virus | v10.0.2.2000 | No | N/A
Windows Firewall* | Firewall | Built in Windows XP* | Yes | Add Exception
Back to Top

Reference

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.1

Back to Top


Firewall

Firewall
Overview
The 'One Button Service Call' of Intel® PAT CSM may not work properly behind a firewall (When Intel® PAT CSM Service Console or Client is installed in Windows XP*).
If a fir ewall is required, p lease refer the detailed configuration steps:

Resolution

If a firewall is required, please refer the detailed configuration steps:

1. Open the Firewall in Control Panel: Start-->Control Panel-->Firewall

2. Do Not select the “Don’t allow exceptions” option

3. Switch to the “Exceptions” Tab and click “Add Port” button

4. Key in the number '54323' in the Text Box 'Port number', select the radio 'TCP' and click 'OK'.

5. Make sure the services are selected in the list. Then click “OK”.

Reference

Software Compatibility


Pubwin EP

Compatibility with Pubwin* EP
v501.0609051459
Symptoms

CSM client cannot be launched when it is selected to be launched with OS.

Cause
In former versions of Pubwin* EP, the process of CSM will be killed when Pubwin* EP launched.

Resolution

U pgrade to Pubwin* EP v501.0609051459 or later version

Reference

Software Compatibility

Hardware Compatibility

This applies to:
Intel® PAT Content and Service Management Software v1.1


WanXiang 2004

Compatibility with WanXiang 2004*

v16.3.12.598

Symptoms
Log on and log off WanXiang2004* before locking the screen. Log on WanXiang2004* again. Then the CSM UI will disappear or be at bottom of Desktop and cannot be opened.

Cause
Windows displays desktop abnormally when WanXiang2004* locked screen.

Resolution
Upgrade to WanXiang* 2004 v16.3.12.611 or later version

Reference

Software Compatibility


Hardware Compatibility

Hardware Compatibility

v1.0&v1.1

Reference

Software Compatibility

This applies to:
Intel® PAT Content and Service Management Software


Hardware v3.0

Hardware Compatibility
v1.0&v1.1

Switch

Hard Drive

Reference

Software Compatibility


Hard Drive v3.0

Hard Drive Compatibility
v1.0&v1.1

CSM v1.0&v1.1
Manufacturer | Brand | Model | Drive Size (GB) | IDE/SATA | Cache Size (MB) | Compatibility issue
West Digital* | WD | 800JD | 80 | SATA | 8 | No
West Digital* | WD | 800BB | 80 | IDE | 8 | No
West Digital* | WD | 1600JS | 160 | SATA | 8 | No
Maxtor* | DIAMOND | 6Y080L0 | 80 | IDE | 2 | No
Maxtor* | DIAMOND | 6V080E0 | 80 | SATA | 8 | No
Seagate* | Cool Fish | ST380817AS | 80 | IDE | 2 | No
Seagate* | Cool Fish | ST3120022AS | 120 | IDE | 2 | No
Seagate* | Cool Fish | ST3120026AS | 120 | SATA | 8 | No
Seagate* | Cool Fish | ST3160021AS | 160 | IDE | 8 | No
Seagate* | Cool Fish | ST3160023AS | 160 | SATA | 8 | No
Seagate* | Cool Fish | ST3200826AS | 200 | IDE | 2 | No
Seagate* | Cool Fish | ST3200822AS | 200 | SATA | 8 | No
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:

Back to Top


Switch v2.1

Switch Compatibility
v1.0&v1.1

CSM v1.0&v1.1
Backbone | Second Layer | Compatibility issue | Performance Optimize
D-Link* DES-3226S | TP-Link* TL-SF1016 | No | N/A
D-Link* DES-3624i | D-Link* DES-1024R+ | No | N/A
D-Link* DES-3624i | D-Link* 1024R | No | N/A
D-Link* DES-3624i | D-Link* 1024R; D-Link* 1226F | No | N/A
D-Link* DES-3624i | SMC* Tigerswitch 6726AL2 | No | N/A
D-Link* DGS-1048T | D-Link* DES-1026G | No | N/A
TP-Link* TL-SG1016G | TP-Link* SF1024; TP-Link* SF1016 | No | N/A
TP-Link* TL-SG1016G | Lenovo* iSpirit 1224E | No | N/A
TP-Link* TL-SF1016 | TP-Link* TL-SF1024 | No | N/A
Cisco* Catalyst 3550 | Cisco* Catalyst 2950 | No | N/A
Cisco* Catalyst 3550 | Dell* 3424 | No | N/A
DIMAX* ES-3166RE+ | TP-Link* TLSF1024 | No | N/A
LEAPComm* GM5524 | LEAPComm* WGS3016; LEAPComm* WGS3024 | No | N/A
Star* S1824+ | Star* S1824+ | No | N/A
Huawei* S5000P | Huawei* S1526 | No | N/A
Huawei* S1208/S5000P | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | N/A
Huawei* S1224/S5000P | Huawei* S1026T | No | N/A
Huawei* S1216/1224 | Huawei* S1024/S1024R/S1016/S1016R/S1048 | No | N/A
Huawei* S1224/S5000P | Huawei* S1050T | No | N/A
Huawei* S1224/S5000P | Huawei* S1224/S1216 | No | N/A
Back to Top

Reference

Hardware Compatibility

Software Compatibility

This applies to:

Back to Top